Cleaned up some code, verified compatibility with TYPO3 4.7, raised requirements...
-rw-r--r-- 638 ChangeLog
-rw-r--r-- 306 README.txt
-rw-r--r-- 32733 class.tx_overlays.php
drwxr-xr-x - doc
-rw-r--r-- 207 ext_autoload.php
-rw-r--r-- 1466 ext_emconf.php
-rw-r--r-- 274 ext_icon.gif